Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-6197

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-6197
Last Modified 21 Jan 2015 12:24:37
Published 17 Jan 2015 06:59:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-6197

Summary

IBM Security Network Protection 5.1.x and 5.2.x before 5.2.0.0 FP5 and 5.3.x before 5.3.0.0 FP1 allows remote attackers to conduct clickjacking attacks via unspecified vectors.

Vulnerable Systems

Operating System

  • Ibm Security Network Protection Xgs Firmware 5.1

  • Ibm Security Network Protection Xgs Firmware 5.1.1

  • Ibm Security Network Protection Xgs Firmware 5.1.2

  • Ibm Security Network Protection Xgs Firmware 5.1.2.1

  • Ibm Security Network Protection Xgs Firmware 5.2

  • Ibm Security Network Protection Xgs Firmware 5.3


References

XF - ibm-snp-cve20146197-clickjacking(98609)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21693542


Last Updated: 27 May 2016 10:38:13